uuid: a0ecc5f6-3037-4c04-82e7-ec30d0646f26
langcode: fr
status: true
dependencies: {  }
id: contact
label: Contact
token: false
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /edit/contacts
  weight: 0
  description: ''
